<ART ID="04318" PID="2416n17" JID="139" BPAGE="3053" EPAGE="3072" PII="S0217751X09043183" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXACT DYNAMICAL EIGHTFOLD WAY BARYON SPECTRUM AND CONFINEMENT IN STRONGLY COUPLED LATTICE QCD</MTI>
<RTI>Exact Dynamical Eightfold Way Baryon Spectrum</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAULO A.</FNM>
<SNM>FARIA DA VEIGA</SNM>
<EAD>veiga@icmc.usp.br</EAD>
<X-REF REFID="S0217751X09043183AF001"></X-REF>
</AUT>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>O'CARROLL</SNM>
<X-REF REFID="S0217751X09043183AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09043183AF001">Departamento de Matem&#x00E1;tica Aplicada e Estat&#x00ED;stica, ICMC-USP, C.P. 668, 13560-970 S&#x00E3;o Carlos SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 August 2008</RE>
<RV>30 September 2008</RV>
</HIST>
<ABST>
<P>We obtain from the quark&#x2013;gluon dynamics the eightfold way baryon spectrum exactly in an imaginary time functional integral formulation of <F>3+1</F> lattice QCD with Wilson's action in the strong coupling regime (small hopping parameter <F>0 &#x003C; &#x03BA; &#x226A; 1</F> and much smaller plaquette coupling <F><TEX ID="S0217751X09043183M001">$\beta\equiv 1/g_0^2>0$</TEX></F>). The model has <F><RM>SU</RM>(3)<INF>c</INF></F> local gauge and global <F><RM>SU</RM>(3)<INF>f</INF></F> flavor symmetries. A decoupling of the hyperplane method naturally unveils the form of the baryon composite fields. In the subspace of the physical Hilbert space of vectors with an odd number of quarks, the baryons are associated with isolated dispersion curves in the energy&#x2013;momentum spectrum. Spectral representations are derived for the two-baryon correlations, which allow us to detect the energy&#x2013;momentum spectrum and particles as complex momentum space singularities. The spin 1/2 octet and spin 3/2 decuplet baryons have asymptotic mass <F>-3<RM>ln</RM> &#x03BA;</F> and for each baryon there is an antibaryon with identical spectral properties. An auxiliary function method is used to obtain convergent expansions for the masses after subtracting the singular part <F>-3<RM>ln</RM> &#x03BA;</F>. The nonsingular part of the mass is analytic in &#x03BA; and &#x03B2;, i.e. the expansions are controlled to <IT>all</IT> orders. For <F>&#x03B2; = 0</F>, all the masses have the form <F>M = -3<RM>ln</RM> &#x03BA; - 3&#x03BA;<SUP>3</SUP>/4 + &#x03BA;<SUP>6</SUP>r(&#x03BA;)</F>, with <F>r(&#x03BA;)</F> real analytic. Although we have no Lorentz symmetry in our lattice model, we show that there is a partial restoration of the continuous rotational symmetry at zero spatial momentum, which implies that for all members of the octet (decuplet) <F>r(&#x03BA;)</F> is the same. So, there is no mass splitting within the octet and within the decuplet. However, there is an octet&#x2013;decuplet mass difference of <F><TEX ID="S0217751X09043183M002">$3\kappa^6/4+{\mathcal O}(\kappa^7)$</TEX></F> at <F>&#x03B2; = 0</F>; the splitting persists for <F>&#x03B2; &#x2260; 0</F>. We also obtain the (anti)baryon dispersion curves which admit the representation <F><TEX ID="S0217751X09043183M003">$w(\kappa,\vec{p}) = -3\ln\kappa-3\kappa^3/4 + \kappa^3\sum_{j=1,2,3}$ $(1-\cos p^j)/4 + r(\kappa,\vec{p})$</TEX></F>, where <F><TEX ID="S0217751X09043183M004">$\vec{p}\in(-\pi,\pi]^3$</TEX></F> and <F><TEX ID="S0217751X09043183M005">$r(\kappa,\vec{p})$</TEX></F> is of <F><TEX ID="S0217751X09043183M006">${\mathcal O}(\kappa^6)$</TEX></F>. For the octet, <F><TEX ID="S0217751X09043183M007">$r(\kappa,\vec{p})$</TEX></F> is jointly analytic in &#x03BA; and in each <F>p<SUP>j</SUP></F>, for small <F><TEX ID="S0217751X09043183M008">$|{\mathcal I}m p^j|$</TEX></F>. A new local symmetry, which we call spin flip, is used to establish constraints for the matrix-valued two-baryon correlation and show that all the octet dispersion curves are the same and that the four decuplet dispersion curves are pairwise-identical and depend only on the modulus of the spin <F>z</F>-component. Using a correlation subtraction method we show that the spectrum generated by the baryon and antibaryon fields is the only spectrum, in the odd quark subspace of physical states, up to near the baryon&#x2013;meson threshold of <F>&#x2248; -5<RM>ln</RM> &#x03BA;</F>. Combining this result with a similar result for the mesons, with mass <F>&#x2248; -2<RM>ln</RM> &#x03BA;</F>, shows that the only spectrum in the <IT>entire</IT> space of states, up to near the two-meson threshold of <F>&#x2248; -4<RM>ln</RM> &#x03BA;</F>, is generated by the eightfold way hadrons. Hence, for <F>0 &#x003C; &#x03BA; &#x226A; &#x03B2; &#x226A; 1</F>, we have shown confinement up to near this threshold.</P>
</ABST>
<KWDG>
<KWD>Eightfold way</KWD>
<KWD>confinement in lattice QCD</KWD>
<KWD>exact excitation spectrum</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Ha</KWD>
<KWD>02.30.Tb</KWD>
<KWD>11.10.St</KWD>
<KWD>24.85.+p</KWD>
</KWDG>
</FRONT>
</ART>
