<ART ID="04454" PID="2416n17" JID="139" BPAGE="2899" EPAGE="3037" PII="S0217751X09044541" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REVIEW OF PROPERTIES OF THE TOP QUARK FROM MEASUREMENTS AT THE TEVATRON</MTI>
<RTI>Top Quark Measurements at the Tevatron</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARC-ANDR&#x00C9;</FNM>
<SNM>PLEIER</SNM>
<EAD>pleier@fnal.gov</EAD>
<X-REF REFID="S0217751X09044541AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09044541AF001">Physikalisches Institut, Universit&#x00E4;t Bonn, Nussallee 12, 53115 Bonn, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 February 2009</RE>
</HIST>
<ABST>
<P>This review summarizes the program in the physics of the top quark being pursued at Fermilab's Tevatron proton&#x2013;antiproton collider at a center-of-mass energy of 1.96 TeV. More than a decade after the discovery of the top quark at the two collider detectors CDF and D0, the Tevatron has been the only accelerator to produce top quarks and to study them directly.</P>
<P>The Tevatron's increased luminosity and center-of-mass energy offer the possibility to scrutinize the properties of this heaviest fundamental particle through new measurements that were not feasible before, such as the first evidence for electroweak production of top quarks and the resulting direct constraints on the involved couplings. Better measurements of top quark properties provide more stringent tests of predictions from the SM of elementary particle physics. In particular, the improvement in measurements of the mass of the top quark, with the latest uncertainty of 0.7% marking the most precisely measured quark mass to date, further constrains the prediction of the mass of the still to be discovered Higgs boson.</P>
</ABST>
<KWDG>
<KWD>Top quark</KWD>
<KWD>experimental tests of the Standard Model</KWD>
<KWD>hadron-induced high-energy interactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.65.Ha</KWD>
<KWD>12.38.Qk</KWD>
<KWD>13.85.-t</KWD>
<KWD>13.85.Rm</KWD>
<KWD>13.38.Be</KWD>
<KWD>12.60.-i</KWD>
</KWDG>
</FRONT>
</ART>
