<ART ID="04459" PID="2416n17" JID="139" BPAGE="3039" EPAGE="3052" PII="S0217751X09044590" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTIPLE D2-BRANE ACTION FROM M2-BRANES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TIANJUN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217751X09044590AF001"></X-REF>
<X-REF REFID="S0217751X09044590AF002"></X-REF>
</AUT>
<AUT>
<FNM>YAN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217751X09044590AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAN</FNM>
<SNM>XIE</SNM>
<EAD>fogman@tamu.edu</EAD>
<X-REF REFID="S0217751X09044590AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09044590AF001">Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100080, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217751X09044590AF002">George P. and Cynthia W. Mitchell Institute for Fundamental Physics, Texas A&#x0026;M University, College Station, TX 77843, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 August 2008</RE>
</HIST>
<ABST>
<P>We study the detailed derivation of the multiple D2-brane effective action from multiple M2-branes in the Bagger&#x2013;Lambert&#x2013;Gustavsson (BLG) theory and the Aharony&#x2013;Bergman&#x2013;Jafferis&#x2013;Maldacena (ABJM) theory by employing the novel Higgs mechanism. We show explicitly that the high-order <F>F<SUP>3</SUP></F> and <F>F<SUP>4</SUP></F> terms are commutator terms, and conjecture that all the high-order terms are commutator terms. Because the commutator terms can be treated as the covariant derivative terms, these high-order terms do not contribute to the multiple D2-brane effective action. Inspired by the derivation of a single D2-brane from a M2-brane, we consider the curved M2-branes and introduce an auxiliary field. Integrating out the auxiliary field, we indeed obtain the correct high-order <F>F<SUP>4</SUP></F> terms in the D2-brane effective action from the BLG theory and the ABJM theory with <F><RM>SU</RM>(2) &#x00D7; <RM>SU</RM>(2)</F> gauge symmetry, but we cannot obtain the correct high-order <F>F<SUP>4</SUP></F> terms from the ABJM theory with <F><RM>U</RM>(N) &#x00D7; <RM>U</RM>(N)</F> and <F><RM>SU</RM>(N) &#x00D7; <RM>SU</RM>(N)</F> gauge symmetries for <F>N &#x003E; 2</F>. We also briefly comment on the (gauged) BF membrane theory.</P>
</ABST>
<KWDG>
<KWD>Multiple M2 branes</KWD>
<KWD>DBI action</KWD>
<KWD>M2 branes to D2 branes</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.65.+e</KWD>
<KWD>04.50.-h</KWD>
<KWD>11.25.Hf</KWD>
</KWDG>
</FRONT>
</ART>
