<ART ID="04460" PID="2416n17" JID="139" BPAGE="3137" EPAGE="3170" PII="S0217751X09044607" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LANGLANDS DUALITY IN LIOUVILLE-<F><TEX ID="S0217751X09044607M001">$H^3_+$</TEX></F> WZNW CORRESPONDENCE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GASTON</FNM>
<SNM>GIRIBET</SNM>
<EAD>gaston@df.uba.ar</EAD>
<X-REF REFID="S0217751X09044607AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09044607AF001">Department of Physics, Universidad de Buenos Aires and CONICET, Ciudad Universitaria, Pabell&#x00F3;n I, 1428, Buenos Aires, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>YU</FNM>
<SNM>NAKAYAMA</SNM>
<X-REF REFID="S0217751X09044607AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09044607AF002">Berkeley Center for Theoretical Physics and Department of Physics, University of California, Berkeley, California 94720-7300, <CNY>USA</CNY></AFF>
<AUT>
<FNM>LORENA</FNM>
<SNM>NICOL&#x00C1;S</SNM>
<X-REF REFID="S0217751X09044607AF003"></X-REF>
</AUT>
<AFF ID="S0217751X09044607AF003">Instituto de Astronom&#x00ED;a y F&#x00ED;sica del Espacio, CONICET, Ciudad Universitaria, C.C. 67 Suc. 28, 1428, Buenos Aires, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 November 2008</RE>
</HIST>
<ABST>
<P>We show a physical realization of the Langlands duality in correlation functions of <F><TEX ID="S0217751X09044607M002">$H_3^+$</TEX></F> WZNW model. We derive a dual version of the Stoyanovky&#x2013;Riabult&#x2013;Teschner (SRT) formula that relates the correlation function of the <F><TEX ID="S0217751X09044607M003">$H_3^+$</TEX></F> WZNW and the dual Liouville theory to investigate the level duality <F>k - 2 &#x2192; (k - 2)<SUP>-1</SUP></F> in the WZNW correlation functions. Then, we show that such a dual version of the <F><TEX ID="S0217751X09044607M004">$H_3^+$</TEX></F>-Liouville relation can be interpreted as a particular case of a biparametric family of nonrational conformal field theories (CFT's) based on the Liouville correlation functions, which was recently proposed by Ribault. We study symmetries of these new nonrational CFT's and compute correlation functions explicitly by using the free field realization to see how a generalized Langlands duality manifests itself in this framework. Finally, we suggest an interpretation of the SRT formula as realizing the Drinfeld&#x2013;Sokolov Hamiltonian reduction. Again, the Hamiltonian reduction reveals the Langlands duality in the <F><TEX ID="S0217751X09044607M005">$H_3^+$</TEX></F> WZNW model. Our new identity for the correlation functions of <F><TEX ID="S0217751X09044607M006">$H_3^+$</TEX></F> WZNW model may yield a first step to understand quantum geometric Langlands correspondence yet to be formulated mathematically.</P>
</ABST>
<KWDG>
<KWD>Conformal field theory</KWD>
<KWD>duality symmetries</KWD>
<KWD>negative temperature</KWD>
<KWD>higher curvature black holes</KWD>
<KWD>area theorem</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.-s</KWD>
<KWD>04.70.Dy</KWD>
</KWDG>
</FRONT>
</ART>
